@media (max-width:767px) {
.menutxt {
	display: inherit !important;
}
.block {
	margin-bottom: 30px;
}
.logo {
	text-align: center !important;
	padding: 0 !important;
}
.logo img {
	max-width: 80%;
}
.top-tel {
	display: none !important;
}
.toptel01 {
	display: inherit !important;
}
.img-holder {
	text-align: center;
}
.gallery-block {
	margin-bottom: 25px;
	height: 140px;
}
.gallery-block {
	margin: 25px 0 0px;
	height: 120px;
	border-radius: 4px;
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.gallery-block img {
	min-height: 120px;
}
.top-right {
	margin: 7px 0;
}
.carousel-caption{ display:none;}
.wrap04-conent
{
	position:relative;
	margin:0px 0 0;
}
.readmore a{ display:block; padding:10px 12px;}
}
@media (max-width:1000px) {
.logo {
	padding: 0 !important;
	text-align:left;
}
.block {
	margin-bottom: 30px;
}
.txt-alignright, .txt-alignleft {
	text-align: center !important;
}
.navoutter{position:static !important;}

.affix {
	position: static !important;
}
.banner {
	height: auto;
}
.banner img {
	width: 100%;
	min-height: inherit !important
}
ul.navbar-nav li a.menulink, ul.navbar-nav li a.menulink:hover, ul.navbar-nav li a.active, ul.navbar-nav li a.active:hover {
	padding:0 20px !important;
}
.carousel-caption .title {
	font-size:140%;
	line-height:35px;
	text-transform:uppercase;
}
.carousel-caption .title2 a.quote
{
	padding:10px 20px;
	background:#d51b23;
	color:#fff;
	text-shadow:none;
	text-transform:uppercase;
	border-radius:4px;
}
.carousel-caption {
    bottom: 40% !important;
	right:inherit !important;
	left:10% !important;
}
}
@media (max-width:1200px) {
ul.navbar-nav li a.menulink, ul.navbar-nav li a.menulink:hover, ul.navbar-nav li a.active, ul.navbar-nav li a.active:hover {
	padding:0 16px;
}
}
